gh(1)

NAME

gh-pr-comment - Create a new pr comment

SYNOPSIS

gh pr comment [ | | ] [flags]

DESCRIPTION

Create a new pr comment.

Without an argument, the pull request that belongs to the current branch is selected.

With '--web', comment on the pull request in a web browser instead.

OPTIONS

-b, --body=""
    Supply a body. Will prompt for one otherwise.

-F, --body-file=""
    Read body text from file (use "-" to read from standard input)

-e, --editor[=false]
    Add body using editor

-w, --web[=false]
    Add body in browser

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

EXAMPLE

    $ gh pr comment 22 --body "This looks great, lets get it deployed."

SEE ALSO

gh-pr(1)